msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain farming x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/farming/api.lua:201
msgid "Seed"
msgstr "Семя"

#: mods/farming/hoes.lua:9
msgid "Wood Hoe"
msgstr "Деревянная Мотыга"

#: mods/farming/hoes.lua:25
msgid "Stone Hoe"
msgstr "Каменная Мотыга"

#: mods/farming/hoes.lua:40
msgid "Copper Hoe"
msgstr "Медная Мотыга"

#: mods/farming/hoes.lua:55
msgid "Bronze Hoe"
msgstr "Бронзовая Мотыга"

#: mods/farming/hoes.lua:70
msgid "Steel Hoe"
msgstr "Стальная Мотыга"

#: mods/farming/hoes.lua:85
msgid "Mese Hoe"
msgstr "Месе Мотыга"

#: mods/farming/plants.lua:9
msgid "Weed"
msgstr "Сорняк"

#: mods/farming/plants.lua:51
msgid "Wheat"
msgstr "Пшеница"

#: mods/farming/plants.lua:97
msgid "Dough"
msgstr "Тесто"

#: mods/farming/plants.lua:109
msgid "Bread"
msgstr "Хлеб"

#: mods/farming/plants.lua:116
msgid "Straw"
msgstr "Солома"

#: mods/farming/plants.lua:167
msgid "Cotton"
msgstr "Хлопок"

#: mods/farming/plants.lua:209
msgid "String"
msgstr "Нить"
